[UISetting]
ChanOrder0=0
ChanOrder1=2
ChanOrder2=4
ChanOrder3=6
ChanOrder4=8
ChanOrder5=10
ChanOrder6=12
ChanOrder7=14
ChanOrder8=1
ChanOrder9=3
ChanOrder10=5
ChanOrder11=7
ChanOrder12=9
ChanOrder13=11
ChanOrder14=13
ChanOrder15=15
ChanOrder16=16
ChanOrder17=18
ChanOrder18=20
ChanOrder19=22
ChanOrder20=-1
ChanOrder21=-1
ChanOrder22=-1
ChanOrder23=-1
ChanOrder24=17
ChanOrder25=19
ChanOrder26=21
ChanOrder27=23
ChanOrder28=-1
ChanOrder29=-1
ChanOrder30=-1
ChanOrder31=-1
ChanOrder32=-1
ChanOrder33=-1
ChanOrder34=-1
ChanOrder35=-1
ChanOrder36=-1
ChanOrder37=-1
ChanOrder38=-1
ChanOrder39=-1
ChanOrder40=-1
ChanOrder41=-1
ChanOrder42=-1
ChanOrder43=-1
ChanOrder44=-1
ChanOrder45=-1
ChanOrder46=-1
ChanOrder47=-1
ChanOrder48=-1
ChanOrder49=-1
ChanOrder50=-1
ChanOrder51=-1
ChanOrder52=-1
ChanOrder53=-1
ChanOrder54=-1
ChanOrder55=-1
ChanOrder56=-1
ChanOrder57=-1
ChanOrder58=-1
ChanOrder59=-1
ChanOrder60=-1
ChanOrder61=-1
ChanOrder62=-1
ChanOrder63=-1
[UIChanHeader]
ChanText0=K-1
ChanText1=C-1
ChanText2=M-1
ChanText3=Y-1
ChanText4=S1-1
ChanText5=S2-1
ChanText6=S3-1
ChanText7=S4-1
ChanText8=K-2
ChanText9=C-2
ChanText10=M-2
ChanText11=Y-2
ChanText12=S1-2
ChanText13=S2-2
ChanText14=S3-2
ChanText15=S4-2
ChanText16=S5-1
ChanText17=S6-1
ChanText18=S7-1
ChanText19=S8-1
ChanText20=-1
ChanText21=-1
ChanText22=-1
ChanText23=-1
ChanText24=S5-2
ChanText25=S6-2
ChanText26=S7-2
ChanText27=S8-2
ChanText28=-1
ChanText29=-1
ChanText30=-1
ChanText31=-1
ChanText32=33
ChanText33=34
ChanText34=35
ChanText35=36
ChanText36=37
ChanText37=38
ChanText38=39
ChanText39=40
ChanText40=41
ChanText41=42
ChanText42=43
ChanText43=44
ChanText44=45
ChanText45=46
ChanText46=47
ChanText47=48
ChanText48=49
ChanText49=50
ChanText50=51
ChanText51=52
ChanText52=53
ChanText53=54
ChanText54=55
ChanText55=56
ChanText56=57
ChanText57=58
ChanText58=59
ChanText59=60
ChanText60=61
ChanText61=62
ChanText62=63
ChanText63=64
[PrintHeadsStdVoltage]
StandardVol1=230
StandardVol2=235
StandardVol3=212
StandardVol4=212
StandardVol5=225
StandardVol6=229
StandardVol7=222
StandardVol8=221
StandardVol9=205
StandardVol10=209
StandardVol11=226
StandardVol12=228
StandardVol13=222
StandardVol14=217
StandardVol15=217
StandardVol16=210
StandardVol17=237
StandardVol18=242
StandardVol19=235
StandardVol20=236
StandardVol21=0
StandardVol22=0
StandardVol23=0
StandardVol24=0
StandardVol25=0
StandardVol26=0
StandardVol27=0
StandardVol28=0
StandardVol29=0
StandardVol30=0
StandardVol31=0
StandardVol32=0
StandardVol33=0
StandardVol34=0
StandardVol35=0
StandardVol36=0
StandardVol37=0
StandardVol38=0
StandardVol39=0
StandardVol40=0
StandardVol41=0
StandardVol42=0
StandardVol43=0
StandardVol44=0
StandardVol45=0
StandardVol46=0
StandardVol47=0
StandardVol48=0
StandardVol49=0
StandardVol50=0
StandardVol51=0
StandardVol52=0
StandardVol53=0
StandardVol54=0
StandardVol55=0
StandardVol56=0
StandardVol57=0
StandardVol58=0
StandardVol59=0
StandardVol60=0
StandardVol61=0
StandardVol62=0
StandardVol63=0
StandardVol64=0
StandardVol65=0
StandardVol66=0
StandardVol67=0
StandardVol68=0
StandardVol69=0
StandardVol70=0
StandardVol71=0
StandardVol72=0
StandardVol73=0
StandardVol74=0
StandardVol75=0
StandardVol76=0
StandardVol77=0
StandardVol78=0
StandardVol79=0
StandardVol80=0
StandardVol81=0
StandardVol82=0
StandardVol83=0
StandardVol84=0
StandardVol85=0
StandardVol86=0
StandardVol87=0
StandardVol88=0
StandardVol89=0
StandardVol90=0
StandardVol91=0
StandardVol92=0
StandardVol93=0
StandardVol94=0
StandardVol95=0
StandardVol96=0
StandardVol97=0
StandardVol98=0
StandardVol99=0
StandardVol100=0
StandardVol101=0
StandardVol102=0
StandardVol103=0
StandardVol104=0
StandardVol105=0
StandardVol106=0
StandardVol107=0
StandardVol108=0
StandardVol109=0
StandardVol110=0
StandardVol111=0
StandardVol112=0
StandardVol113=0
StandardVol114=0
StandardVol115=0
StandardVol116=0
StandardVol117=0
StandardVol118=0
StandardVol119=0
StandardVol120=0
StandardVol121=0
StandardVol122=0
StandardVol123=0
StandardVol124=0
StandardVol125=0
StandardVol126=0
StandardVol127=0
StandardVol128=0
[PrintHeadsVoltage]
VolOffset1=8
VolOffset2=8
VolOffset3=10
VolOffset4=10
VolOffset5=10
VolOffset6=10
VolOffset7=10
VolOffset8=10
VolOffset9=10
VolOffset10=10
VolOffset11=10
VolOffset12=10
VolOffset13=0
VolOffset14=0
VolOffset15=0
VolOffset16=0
VolOffset17=0
VolOffset18=0
VolOffset19=0
VolOffset20=0
VolOffset21=0
VolOffset22=0
VolOffset23=0
VolOffset24=0
VolOffset25=0
VolOffset26=0
VolOffset27=0
VolOffset28=0
VolOffset29=0
VolOffset30=0
VolOffset31=0
VolOffset32=0
VolOffset33=0
VolOffset34=0
VolOffset35=0
VolOffset36=0
VolOffset37=0
VolOffset38=0
VolOffset39=0
VolOffset40=0
VolOffset41=0
VolOffset42=0
VolOffset43=0
VolOffset44=0
VolOffset45=0
VolOffset46=0
VolOffset47=0
VolOffset48=0
VolOffset49=0
VolOffset50=0
VolOffset51=0
VolOffset52=0
VolOffset53=0
VolOffset54=0
VolOffset55=0
VolOffset56=0
VolOffset57=0
VolOffset58=0
VolOffset59=0
VolOffset60=0
VolOffset61=0
VolOffset62=0
VolOffset63=0
VolOffset64=0
VolOffset65=0
VolOffset66=0
VolOffset67=0
VolOffset68=0
VolOffset69=0
VolOffset70=0
VolOffset71=0
VolOffset72=0
VolOffset73=0
VolOffset74=0
VolOffset75=0
VolOffset76=0
VolOffset77=0
VolOffset78=0
VolOffset79=0
VolOffset80=0
VolOffset81=0
VolOffset82=0
VolOffset83=0
VolOffset84=0
VolOffset85=0
VolOffset86=0
VolOffset87=0
VolOffset88=0
VolOffset89=0
VolOffset90=0
VolOffset91=0
VolOffset92=0
VolOffset93=0
VolOffset94=0
VolOffset95=0
VolOffset96=0
VolOffset97=0
VolOffset98=0
VolOffset99=0
VolOffset100=0
VolOffset101=0
VolOffset102=0
VolOffset103=0
VolOffset104=0
VolOffset105=0
VolOffset106=0
VolOffset107=0
VolOffset108=0
VolOffset109=0
VolOffset110=0
VolOffset111=0
VolOffset112=0
VolOffset113=0
VolOffset114=0
VolOffset115=0
VolOffset116=0
VolOffset117=0
VolOffset118=0
VolOffset119=0
VolOffset120=0
VolOffset121=0
VolOffset122=0
VolOffset123=0
VolOffset124=0
VolOffset125=0
VolOffset126=0
VolOffset127=0
VolOffset128=0
